/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 13, 2014, 8:01:54 PM
    Author     : gsimon
*/
/*
@media (max-width: 720px){
    .scale-header {
        font-size: 18px !important;
    }
}

@media (max-width: 640px){
    .scale-header {
        font-size: 16px !important; 
    }
}
*/

.carousel-indicators li {
  border-color: black;
}

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    
    .scale-header {
    font-size: 30px !important;
  }
  
  .logos {
      width:auto;
      max-height:40px;
  }
}

@media (max-width: 768px){
  .scale-header {
    font-size: 22px !important;
  }   
}



#logos img {
  padding-left: 10px;
  
}

.tagline a:link {
  color: white;
}

.tagline a:visited {
  color: white;
}

footer {
  margin-top:10px;
}

.navbar {
  border-bottom:0;
}

/* status */

.status-active {
  background-color: green;
}

.status-suspended {
  background-color: red;
}

/*center images in carousel */

.carousel-inner > .item > img { margin: 0 auto; }
.carousel-inner > .item > a > img { margin: 0 auto; }


/* photogallery */

.myGallery ul {         
  padding:0 0 0 0;
  margin:0 0 0 0;
}
.myGallery ul li {     
  list-style:none;
  margin-bottom:25px;           
}
.myGallery ul li img {
  cursor: pointer;
}

.myGallery .controls {          
  width:50px;
  display:block;
  font-size:11px;
  padding-top:8px;
  font-weight:bold;          
}
.myGallery .next {
  float:right;
  text-align:right;
}

//collapse navbar

